@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;1,200&display=swap');
* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background: #f8f9fa;
    z-index: 100;
}

section {
    padding: 60px 0px;
}


/* Styling for Navbar Desktop-start */

.Navbarlink ul li a {
    color: #179e5f !important;
    font-size: 16px !important;
}

/* .Navbarlink ul li a:hover{
    color: black !important;
} */

.Navbarlink button {
    background: transparent;
    border: 2px solid #179e5f;
    padding: 6px 12px;
    color: #179e5f;
    border-radius: 5px;
}

.Navbarlink button:hover {
    color: #fff;
    background: #179e5f;
}
/* Styling for Navbar Desktop-End */


/* Styling for Navbar Mobile-starts */

.offcanvas {
    width: 350px;
}

.Navbarlinkmobile ul li a {
    color: #179e5f !important;
    margin-bottom: 10px;
    text-align: center;
    font-size: 16px !important;
}

.Navbarlinkmobile ul li a:hover {
    color: black !important;
    background: #179e5f;
}

.Navbarlinkmobile button {
    background: transparent;
    border: 2px solid #179e5f;
    padding: 6px 12px;
    color: #179e5f;
    border-radius: 5px;
}

.Navbarlinkmobile button:hover {
    color: #fff;
    background: #179e5f;
}

.mobbutton {
    background: none;
    outline: none;
    border: none;
    color: #179e5f;
    font-size: 30px !important;
}


/* Styling for Navbar Mobile-Ends */

section.bannersection {
    background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(1, 2, 9, 0.7)), url("../img/Gallery.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 40px 0px;
}

.bannersection h2 {
    /* width: 50%; */
    font-weight: 700;
    color: #ffff;
    font-size: 4rem;
    padding: 2rem 0 0 3rem;
    text-shadow: 0px 0px 2px rgb(255, 255, 255);
}

.banner p {
    color: white;
    text-align: ;
    padding: 2rem 0 0 3rem;
    /* width: 40%; */
    font-size: 1.3rem;
    /* text-shadow: 0px 0px 5px rgb(46, 44, 44); */
}

.GalleryText h1 {
    border-left: #179e5f 2px solid;
    border-right: #179e5f 2px solid;
}

img {
    margin: 10px 0px;
    cursor: pointer;
    border-radius: 20px;
    filter: drop-shadow(0, 0, 0, .1);
}

@media (max-width:700px) {
    .banner p {
        color: white;
        text-align: center !important;
        /* padding: 2rem 0 0 3rem; */
        /* width: 40%; */
        font-size: 1.3rem;
        /* text-shadow: 0px 0px 5px rgb(46, 44, 44); */
    }
    .bannersection h2 {
        /* width: 50%; */
        font-weight: 700;
        color: #ffff;
        text-align: center !important;
        font-size: 4rem;
        /* padding: 2rem 0 0 3rem; */
        text-shadow: 0px 0px 2px rgb(255, 255, 255);
    }
}

.picHead {
    background: #179e5f !important;
    box-shadow: -1px 0px 9px 2px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: -1px 0px 9px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -1px 0px 9px 2px rgba(0, 0, 0, 0.75);
    border-radius: 10px;
    padding: 10px;
    padding-left: 10px !important;
    font-size: 30px;
    color: #fff;
    font-weight: 700;
}

.nav-pills li button {
    padding: 10px;
    background: #179e5f !important;
    margin-top: 20px;
    font-size: 20px;
}

.content {
    box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    -webkit-box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    -moz-box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    border-radius: 10px;
    padding: 30px;
}

.offcanvas {
    width: 75% !important;
}


/*Footer section styling starts here */

* {
    box-sizing: border-box;
}

.footer-section {
    background: rgb(226, 226, 226);
}

li.list-item.head1 {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin-bottom: 10px !important;
}

li.list-item.head2 {
    font-size: 20px !important;
    font-weight: 600;
    margin-bottom: 10px !important;
}

@media (max-width :700px) {
    li.list-item.head1 {
        font-size: 20px !important;
        font-weight: 600 !important;
        margin-bottom: 10px !important;
    }
    li.list-item.head2 {
        font-size: 20px !important;
        font-weight: 600;
        margin-top: 10px !important;
    }
    .footer-items .head3 {
        font-size: 20px !important;
        font-weight: 600;
        margin-top: 10px !important;
    }
}

.footer ul li {
    font-size: 18px !important;
    line-height: 30px;
    list-style: none;
}

.footer ul li a {
    text-decoration: none;
    color: rgb(32, 32, 32);
}

.footer-row {
    margin-bottom: 30px !important;
}

.foot p {
    color: rgb(32, 32, 32);
    font-size: 40 !important;
}

.footer-items span input {
    width: 300px;
    height: 50px;
    position: relative;
    outline: none;
    /* border: none; */
    border-radius: 10px;
    background: transparent;
}

.footer-items span button {
    height: 40px;
    /* position: absolute; */
    margin-left: -100px;
    cursor: pointer;
    outline: none;
    border-radius: 10px;
    background: #179e5f;
    color: #fff;
    font-size: 16;
}

.modal {
    /* display: none; Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}


/* Modal Content/Box */

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    /* Could be more or less, depending on screen size */
}


/* The Close Button */

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}